---
# defaults file for service_deploy
container_name: "app"
container_docker_pull: false
container_docker_pull_force_source: true
container_labels: []
container_cmd: []
container_host_network: false
container_network: ""
container_user: ""
container_links: []
container_ports: []
container_volumes: []
container_cap_add: []
container_cap_drop: []
container_devices: []
container_privileged: false
container_args: ""
docker_path: "/usr/bin/docker"
docker_compose_path: "/usr/bin/docker-compose"
docker_compose_file: ""
service_name: "{{ container_name }}_container"
service_systemd_options: []
service_systemd_unit_options:
  After: docker.service
#  PartOf: docker.service
  Requires: docker.service
service_enabled: true
service_masked: false
service_state: started
service_restart: true
template_env_path: "env_file.j2"
template_unit_path: "unit_file_present.j2"
